# Lista de servidores que contienen la misma informacion
upstream example_balancers {
    server 10.0.0.10;
    server 10.0.0.11;
    server 10.0.0.12;
}
 
 
server {
    listen 80;
    server_name www.example.com;
 
    location / {
        proxy_pass http://example_balancers;
        proxy_set_header Host $host;
        proxy_set_header X-Real-IP $remote_addr;
        proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;
        proxy_set_header X-Forwarded-Proto $scheme;
    }
}
